• caglararli@hotmail.com
  • 05386281520

CVE-2024-26349 | flusity CMS 2.33 delete_translation.php cross-site request forgery

Çağlar Arlı      -    11 Views

CVE-2024-26349 | flusity CMS 2.33 delete_translation.php cross-site request forgery

A vulnerability classified as problematic was found in flusity CMS 2.33. Affected by this vulnerability is an unknown functionality of the file /core/tools/delete_translation.php. The manipulation leads to cross-site request forgery. This vulnerability is known as CVE-2024-26349. The attack can be launched remotely. There is no exploit available.